flacon_1.0.1-1utopic_amd64.deb needs 'mac' dependency

Asked by Franz on 2015-02-06

Re-installing flacon on Ubuntu-Mate 14.10
Ubuntu Software Centre stops at Dependency is not satisfiable: mac

Can you help to resolve this, please.

Thank you
Franz

Question information

Language:
English Edit question
Status:
Solved
For:
indicator-keylock Edit question
Assignee:
No assignee Edit question
Solved by:
Franz
Solved:
2015-02-10
Last query:
2015-02-10
Last reply:
Franz (franz-j) said : #1

1. Apologies for dropping this questionin the wrong place
2. Problem solved. Changed to Main server and downloaded again successfully